Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 11:26:11 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr"><div dir="ltr">
<font>Dear Sir,</font><div><font>First of all Thanking you for your response and your promise to deliver <b>my order # 6293368091</b> to the mentioned address and mobile number.</font></div>
<div><font>today i received one message from your side that your order # 6288351639 has been delivered. I was surprised that this order was received very long back and payment was made.</font></div>
<div><b><font>I am still waiting for my Order # 6293368091 which was made on 6th April 2021.</font></b></div>
<div><font><span style="line-height:27px">Once your courier took my location and told me to deliver your shipment and i provided him my location and thereafter he did not come back. I feel this as a shame</span></font></div>
<div><b><font><br></font></b></div>
<div><font style="">Waiting for your response</font></div>
<div><font style=""><br></font></div>
<div><font style="">best regards</font></div>
<div><br></div>
<div><br></div>
<div><br></div>
</div></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Apr 19, 2021 at 4:31 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-color:rgb(204,204,204);border-left-style:solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,'Helvetica Neue',Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,'Helvetica Neue',Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Aboobacker,<br><span rel="tempredactor" style="font-size:14px"><br></span>
</div>
<div dir="ltr">
<div>
<span rel="tempredactor" style="font-size:14px">Thank you for reaching out to us.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-family:-apple-system,system-ui,'Segoe UI',Roboto,'Helvetica Neue',Arial,sans-serif;font-size:14px" dir="ltr">We are truly sorry to hear that your order has been returned back to our warehouse by the courier. We have now forwarded your concern to the courier team and they are closely working on this. </span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style="font-size:14px" dir="ltr">We understand you are anxious to get this product as soon as possible. We would recommend to place the order again using a suitable mode of payment. We'll make sure you get your items this time.</span><br>
</div>
<div><br></div>
<div>
<span rel="tempredactor" style="font-family:-apple-system,system-ui,'Segoe UI',Roboto,'Helvetica Neue',Arial,sans-serif;font-size:14px">Again, please accept our sincere apologies for this.</span><br>
</div>
<div><br></div>
<div>
<span rel="tempredactor" style="font-family:-apple-system,system-ui,'Segoe UI',Roboto,'Helvetica Neue',Arial,sans-serif;font-size:14px">Your friends,</span><br>
</div>
<div><span rel="tempredactor" style="font-family:-apple-system,system-ui,'Segoe UI',Roboto,'Helvetica Neue',Arial,sans-serif;font-size:14px">The Support Team </span></div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<font><b><i><span></span>Aboobacker. CK</i></b></font><div><font><b><i>Accounts Dept.</i></b></font></div>
<div><font><b><i>Al Amoudi Est </i></b></font></div>
<div><font><b><i>Jeddah.</i></b></font></div>
<div><font><b><i>Mob. 0509371801<span></span></i></b></font></div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2420931